@charset "utf-8";

/* PC：home_pc.css
 * **************************************************
 * 
 * **************************************************
 */

#content p {
	font-size: 1.6em;
	margin: 15px 0 0 0;
}

/* download */
#content #download {
	background: url(../../images/home/bg_download.gif) no-repeat center top;
	padding: 65px 0 0 0;
	text-align: center;
}
#content #download .select {
	margin: -10px 0 0 0;
	overflow: hidden;
	padding: 10px 0 0 0;
	text-align: center;
}
#content #download .selectBtn {
	float: left;
	height: 360px;
	margin: 0 5px 0 0;
	padding: 60px 0 0 0;
	position: relative;
	width: 245px;
}
#content #download .selectBtn.dL {
	background: url(../../images/home/btn_win_on.png) no-repeat 15px 60px;
}
#content #download .selectBtn.mac {
	background: url(../../images/home/btn_mac_on.png) no-repeat 15px 60px;
}
#content #download .selectBtn.web {
	background: url(../../images/home/btn_w_on.png) no-repeat 15px 60px;
}
#content #download .selectBtn.app {
	background: url(../../images/home/btn_a_on.png) no-repeat 22px 120px;
}
#content #download .selectBtn.app {
	padding: 120px 0 0 15px;
	width: 195px;
}
#content #download .selectBtn .balloon {
	background: transparent;
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
	opacity: 0;
	position: absolute; top: 40px; left: 4px;
	transition: .3s;
	z-index: 100;
}
#content #download .selectBtn a {
	display: block;
}
#content #download .selectBtn a:hover img {
	visibility: hidden;
	filter: alpha(opacity=100);
	-ms-filter: "alpha(opacity=100)";
	opacity: 100;
}
#content #download .selectBtn p {
	font-size: 1.5em;
	font-weight: bold;
	line-height: 1.4;
	margin: 8px 0 0 0;
}
#content #download .selectBtn.dL p {
	color: #00aba7;
}
#content #download .selectBtn.web p {
	color: #2491d3;
}
#content #download .selectBtn.app p {
	color: #f16533;
}
#content #download .selectBtn:hover .balloon {
	filter: alpha(opacity=100);
	-ms-filter: "alpha(opacity=100)";
	opacity: 1;
	top: 5px;
}
#content #download .selectBtn.app:hover .balloon {
	filter: alpha(opacity=100);
	-ms-filter: "alpha(opacity=100)";
	opacity: 1;
	top: 0;
}

/* requirements */
#content #download .requirements {
	clear: both;
	font-size: 1.4em;
	margin: 50px auto;
	width: 650px;
}
#content #download .requirements ul {
	overflow:hidden;
	position:relative;
}
#content #download .requirements ul li {
	width: 300px;
	float: left;
	font-size: 80%;
	text-align: left;
}
#content #download .requirements ul li.update_err {
	margin-right: 50px;
}
#content #download .requirements ul li a {
	background: #000000;
	color: #ffffff;
	display: block;
	padding: 5px 0;
	text-align: center;
	text-decoration: none;
	font-size: 110%;
}
#content #download .requirements ul li.update_err a {
	background: #ff0000;
	color: #ffffff;
	display: block;
	padding: 5px 0;
	text-align: center;
	text-decoration: none;
}
#content #download .requirements ul li a:hover {
	background: #666666;
}


/* info */
#content #info {
	background: url(../../images/home/bg_wave.png) repeat center top;
	clear: both;
	margin: 40px 0 0 0;
	overflow: hidden;
	padding: 0 0 145px 0;
	position: relative;
	text-align: center;
}
#content #info:before {
	background: url(../../images/home/bg_info.gif) no-repeat center top;
	content: "";
	height: 262px;
	margin-left: -720px;
	position: absolute;
	top: 0; left: 50%;
	width: 1440px;
}
#content #info .inner {
	padding: 110px 0 110px 0;
}
#content #info .leftC {
	float: left;
	margin: 20px 26px 0 0;
	width: 574px;
}
#content #info .leftC .btn {
	background: #00ABA7;
	border-radius: 30px;
	color: #FFFFFF;
	font-size: 1.6em;
	height: 60px;
	line-height: 60px;
	margin: 10px auto 0;
	text-align: center;
	width: 410px;
}
#content #info .leftC .btn a {
	color: #FFFFFF;
	display: block;
	text-decoration: none;
}
#content #info .leftC .btn a:hover {
	background: #24B9B3;
	border-radius: 30px;
}
#content #info .rightC {
	float: left;
	margin: 20px 0 0 0;
	text-align: left;
	width: 350px;
}
#content #info .rightC .newsBox {
	background: #FFFFFF;
	border: 2px solid #00ABA7;
	border-radius: 10px;
	height: 250px;
	margin: 20px 0 0 0;
	padding: 18px;
}
#content #info .rightC .newsBox .ttl {
	color: #24B9B3;
	font-size: 1.4em;
	margin: 0;
}
#content #info .rightC .news {
	height: 190px;
	overflow: auto;
	width: 312px;
}
#content #info .rightC .news dl {
	display: table;
	font-size: 1.3em;
	margin: 15px 0 0 0;
	width: 285px;
}
#content #info .rightC .news dl + dl {
	border-top: 2px dotted #24B9B3;
	padding: 15px 0 0 0;
}
#content #info .rightC .news dl dt {
	display: table-cell;
	width: 85px;
}
#content #info .rightC .news dl dd {
	display: table-cell;
}
#content #info .rightC .other {
	color: #000000;
	margin: 18px 0 0 0;
}
#content #info .rightC .other dl dt {
	font-size: 1.2em;
	font-weight: bold;
}
#content #info .rightC .other dl dd {
	font-size: 1.1em;
	font-weight: bold;
	line-height: 1.4;
	margin: 2px 0 0 0;
}
#content #info .rightC .other dl dd a {
	color: #666666;
	font-weight: normal;
}
